Your message dated Tue, 8 Aug 2006 15:43:36 +0200
with message-id <[EMAIL PROTECTED]>
and subject line [DebianGIS-dev] Bug#381955: libgdal1-1.3.2: file conflicts 
with libgdal1-1.3.1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: libgdal1-1.3.2
Version: 1.3.2-1
Severity: important

Unpacking libgdal1-1.3.2 (from .../libgdal1-1.3.2_1.3.2-1_amd64.deb) ...
dpkg: error processing /var/cache/apt/archives/libgdal1-1.3.2_1.3.2-1_amd64.deb 
(--unpack):
 trying to overwrite `/usr/share/gdal/cubewerx_extra.wkt', which is also in 
package libgdal1-1.3.1
dpkg-deb: subprocess paste killed by signal (Broken pipe)

IMNSHO, the sanest way to address this would be to split
/usr/share/gdal out into a libgdal-common package with a suitable
Replaces: field.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.7
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)


--- End Message ---
--- Begin Message ---
Package: libgdal1-1.3.2
Version: 1.3.2-2

Closing because solved in -2. Of couse we need to migrate to the new -dev all 
our deps...

On Mon, Aug 07, 2006 at 07:23:13PM -0400, Aaron M. Ucko wrote:
> Package: libgdal1-1.3.2
> Version: 1.3.2-1
> Severity: important
> 
> Unpacking libgdal1-1.3.2 (from .../libgdal1-1.3.2_1.3.2-1_amd64.deb) ...
> dpkg: error processing 
> /var/cache/apt/archives/libgdal1-1.3.2_1.3.2-1_amd64.deb (--unpack):
>  trying to overwrite `/usr/share/gdal/cubewerx_extra.wkt', which is also in 
> package libgdal1-1.3.1
> dpkg-deb: subprocess paste killed by signal (Broken pipe)
> 
> IMNSHO, the sanest way to address this would be to split
> /usr/share/gdal out into a libgdal-common package with a suitable
> Replaces: field.

-- 
Francesco P. Lovergine

--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to